@charset "utf-8";

/*内页头部*/



.homewp{background: #f0f3f8;position: relative;}







.wrap_content{}
.sub_banner{height: 0;background-size: cover !important;position: relative;padding-bottom: 27.5%;z-index: 2;}


.sub_left{width:22%;max-width: 4rem; position: relative;margin-top: 0.3rem;}
.sub_left_title{height:1rem;display: flex;align-items: center;justify-content: center;box-sizing: border-box; font-size: 0.3rem;text-align:center;color: #fff;position: relative;font-weight: bold;background: #008ed6;}




.subwrap{position: relative;}
.sub_menu{position: relative;background-color: #FFFFFF;}
.sub_menu ul{}
.sub_menu li{position: relative;box-sizing: border-box;border-bottom: 1px solid #e0e0e0;}
.sub_menu ul> li:last-child a{border-bottom: none;}
.sub_menu ul> li > a{display: block;line-height: 0.3rem;color: #333333;position: relative;z-index: 2;font-size: 0.24rem;text-align: center;padding: 0.2rem 0;}
.sub_menu ul> li:hover>a,.sub_menu ul> li.current>a{background: #ec9700;}
.sub_menu ul> li:hover>a,.sub_menu ul> li.current>a{color: #FFFFFF;font-weight: bold;}
.sub_menu ul> li dl dd{position: relative;text-align:center;}
.sub_menu ul> li dl dd a{display: block;position: relative;z-index: 2;line-height: 0.36rem;font-size: 0.16rem;color: #333333;box-sizing: border-box;/* padding-left:15px; */color:#666666;}
.sub_menu ul> li dl dd.act a,.sub_menu ul> li dl dd:hover a{color:#008ed6;font-weight:bold;}
.sub_menu ul> li dl{display:none;padding:0.15rem 0;}
.sub_menu ul> li.current dl{display:block;}







.sub_right{width: 75%;box-sizing: border-box;margin: 0.3rem 0; background-color: #FFFFFF;padding: 0.4rem ;  padding-bottom: 1rem;z-index: 2;position: relative;}


.lanwarp{border-bottom: 1px solid #e5e5e5;margin-bottom: 0.3rem;position: relative;}
.lanwarp .lan{font-weight: normal;color: #008ed6;border-bottom: 4px solid #008ed6;padding-bottom: 0.2rem;}
.lanwarp .lan h2{font-size: 0.32rem;font-weight: bold;}
.lanwarp2 .bread{position: static;margin-top: 0.3rem;float: right;padding-bottom: 0.1rem;}
.bread{color: #666666;line-height: 0.38rem;font-size: 0.16rem;position: absolute;right: 0;bottom: 0.1rem;}
.bread a{font-size: 0.16rem;color: #666666;}
.page_title{padding: 0 0 0;overflow: hidden;}
.page_title h3{padding: 0.25rem 0;color: #333;font-weight: bold;font-size: 0.26rem;}












/* 列表 */
.list ul li{ box-sizing: border-box;padding: 0.25rem 0;border-bottom: 1px solid #dedede;position: relative;}
.list ul li a{position: relative;z-index: 5;}
.list ul li a h2{font-size: 0.18rem;width: 80%;padding-left: 20px;background: url(../img/dot1.png) no-repeat left center;}
.list ul li .date{font-size: 0.18rem;}
.list ul li::after{opacity: 0;visibility: hidden; content: "";width: calc(100% + 0.8rem);box-shadow: 0 0 15px #dedede; z-index: 0; height: 100%;background-color:#008ed6 ;position: absolute;left: -0.4rem;top: 0;bottom: 0;right: 0;}
.list ul li:hover h2{font-weight:bold;color: #ffffff;background: url(../img/dot2.png) no-repeat left center;}
.list ul li:hover::after{opacity: 1;visibility: visible;}
.list ul li:hover .date{color: #FFFFFF;font-weight: bold;opacity: 0.8;}










/*内容*/
.sub_right2{margin-top: 0.2rem;width: 72.5%;}
.content{/* margin-right: 0.3rem; */}
.content_title>h1,
.dp>h1 {
	font-size: 0.3rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.35rem;
}

.content_title>p {
	text-align: center;
	color: #666666;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #e5e5e5;
}

.cont {
	margin-top: 0.2rem;
	border-bottom: 1px solid #0074C1;
	padding-bottom: 0.2rem;
}
.cont iframe{max-width:100%;}

.cont p {
	font-size:0.18rem;
line-height: 30px;
	
}
.cont p span{/* font-size:18px; */}
.cont p img{margin:10px auto;text-align: center;display: inline-block;}



.ye {
	margin-top: 40px
}

.ye p {

	margin: 15px 0px;
	font-size: 16px;
}

.ye p a {
	
	font-size: 16px;
text-decoration:none;

}

.ye p a:hover {
	color: #0074C1;
}


.content {
	padding-bottom: 40px;
}

.dp {
	margin-bottom: 80px;
}


/* 图片 */
.ztjjlist{margin-top: 0.4rem;}
.ztjjlist .ztjjitem{float: left;width: 23%;margin-right: 2.5%;margin-bottom: 0.3rem;}
.ztjjlist1 .ztjjitem:nth-child(4n){margin-right: 0;}
.ztjjlist .ztjjitem .pic{height: 1.8rem;padding: 0.1rem;border: 1px solid #cccccc;}
.ztjjlist .ztjjitem .txt {line-height: 0.3rem;padding: 0.1rem;font-weight: bold;box-sizing: border-box;/* background-color: #fdf4e1; */text-align: center;}
.ztjjlist .ztjjitem .txt a{font-size: 0.18rem;}

.ztjjlist2 .ztjjitem{width:31.3%;margin-right:3%;display: block !important;}
.ztjjlist2 .ztjjitem .pic{height:2.5rem;}
.ztjjlist2 .ztjjitem:nth-child(3n){margin-right:0;}
.ztjjlist2 .ztjjitem .pic img{width:100%;height:100%;}


  /* 现任领导 */
.xrld_list{
    margin: 50px 0;}
.xrld_list .xrld_wrap{width: 49%;min-height: 206px;margin-bottom: 45px;box-shadow: 3px 3px 5px #f2f2f2,-3px -3px 5px #f2f2f2;/* background: #007ab8; */border-left: 0.4rem solid #007ab8;}
.xrld_list .xrld_wrap1{width: 49%;}
.xrld_wrap2{
    width: 100%;
    min-height: 120px;
    box-shadow: 3px 3px 5px #f2f2f2,-3px -3px 5px #f2f2f2;
    /* background: #007ab8; */
    border-left: 0.4rem solid #007ab8;}
.xrld_wrap2 .xrld_info{
    max-width: 118px;
    margin-top: 15px;}
.xrld_info{
    max-width: 88%;
    margin-left: 0.4rem;
    }
.xrld_info em{
    width: 75%;
    display: inline-block;
    font-size: 0.2rem;
    line-height: 0.3rem;
    color: #007ab8;
    font-weight: bold;
    }
.xrld_info>div{
    padding: 15px 0px;
    border-bottom: 1px solid #dfdfdf;
    overflow: hidden;}
.xrld_info div a{
    font-size: 0.2rem;
    color: #333333;
    }
.xrld_info div:last-child{
    border-bottom: none;}
.xrld_info>div>div{width: 20%;float: right;}
.xrld_list .xrld_wrap1 .xrld_info>div>div{width: 20%;}
.xrld_list .xrld_wrap2 .xrld_info>div>div{width: 88%;}



/* 现任领导内容 */
.xrld_nr{
    margin-top: 0.3rem;
    margin-bottom: 0.5rem;}
.xrld_nr>.fl{
    width: 70%;}
.xrld_nr .intro_title h2{
    font-size: 0.25rem;
    margin-left:0.32rem;}
.xrld_content p{
    font-size: 0.18rem;
    line-height: 0.3rem;
    margin-top: 0.2rem;
    text-indent: 2em;}
.xrldnr_pic{
    width: 2.1rem;
    height: 3.1rem;
    position: relative;}
.xrldnr_pic::after {
    width: 2rem;
    height: 3rem;
    background: #005ebb;
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;}

.xrldnr_pic div {
    display: block;
    z-index: 2;
    width: 2rem;
    height: 3rem;
    overflow: hidden;
    position: absolute;
    left: 10px;
    top: 0;}

.xrldnr_pic img {
    width: 100%;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;}










/*高层次人才*/
.gccrc {
        margin-bottom: 0.4rem;
    }
    .gccrc-title {
        height: 0.6rem;
        display: flex;
        justify-content: space-between;
        background-color: #d9e8fa;
        background-image: url(../img/two_xzgk_bg.png);
        background-position: right bottom;
        background-size: 3.2rem auto;
        background-repeat: no-repeat;
    }
    .gccrc-title-left {
        padding-left: 0.3rem;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #007ab8;
        font-weight: 700;
        font-size: 0.2rem;
        border-left: 0.04rem solid #f4b60d;
    }
    .gccrc-title-right {
        padding-right: 0.3rem;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .gccrc-title-right img{
        width: 0.25rem;
    }

    .gccrc-list{
        margin: 0.2rem 0;
        display: flex;
        padding: 0 0.2rem;
        flex-wrap: wrap;
    }
    .gccrc-list>li {
        margin-right: 0.2rem;
    }
    .gccrc-list>li>a{
        width: 1.7rem;
        height: 0.6rem;
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 1px solid #c4d8f0;
        font-size: 0.16rem;
        color: #333;
    }
    .gccrc-list>li:hover a {
        border-bottom: 1px solid #007ab8;
    }



@media screen and (max-width: 1300px){
	
.xrld_list .xrld_wrap{width:100%;}
}


@media screen and (max-width: 1024px){
	
}

@media screen and (max-width: 960px){
	.sub_left{display: none;}
	.sub_right,.nrright{width: 100%;}
	.sub_right .page_content{padding: 0.1rem;}
	.content{/* margin: 0 0.1rem; */}
	.sub_right{padding: 0.2rem;padding-bottom: 2.5rem;}
	.sub_right2{padding-bottom: 0;}

	.list ul li{padding: 0.3rem 0.2rem;}
	.list ul li::after{width: calc(100% + 0.4rem);left: -0.2rem;}
}
@media screen and (max-width: 900px){
	
	
}
@media screen and (max-width: 640px){
	.sub_right{margin-top: 0;}
	
	.piclist1 .picleft,.piclist1 .picright{width: 100%;}
	.piclist1 .picright .bgimg,.piclist1 .picleft .bgimg{height: 55vw;}
	.piclist1 .picright .pic,.piclist1 .picright .pic:last-child,.piclist1 .picleft{margin-bottom: 0.25rem;}
	
	.list ul li a h2{width: 75%;padding-left: 15px;}
	
	.bread{position: static;}

	
	

	
    .ztjjlist .ztjjitem .txt a{font-size: 0.24rem;}
	.ztjjlist .ztjjitem{width: 100%;}
	.ztjjlist .ztjjitem .pic{height: 50vw;}


	

     
}

@media screen and (max-width: 480px){
    
	   
	   .list ul li a h2{width: 69%;}
	   
		body{min-width: 320px;}
}